.body {
    background-image: url(https://lh3.googleusercontent.com/e4QceVlHnY-htQrGC7l7OvcBWL7iyduMvH5Co3lXdWfQCrkFeDR64bAkoaL9wVSA70tK=s151);
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.header {
    display: flex;
    text-align: center;
}

.logo-image {
    margin: 51px 0 0 161px;
}

.logo-image:hover path {
    fill: #F26522;
}

.header-title {
    margin-top: 51px;
    margin-left: 8px;
    margin-right: 608px;
    line-height: 29px;
}

.first-word {
    color: white;
    font-size: 29px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.second-word {
    color: white;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.header-text {
    line-height: 18px;
}

a:hover {
    color: #F26522;
}

.header-text-one {
    color: white;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin-top: 46px;
}

.header-text-one:hover {
    color: #F26522;
}

.header-text-two {
    color: white;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin-top: 19px;
}

.header-text-two:hover {
    color: #F26522;
}

.section-one {
    display: grid;
    grid-template-columns: repeat(6, 1fr); 
    overflow: hidden;
} 

.section-one-text {
    display: grid;
    grid-template-columns: repeat(3, 1fr); 
    justify-items: center;
    align-items: center;
    margin-top: 20px;
}

.first-section-image {
    margin: 22px 0 0 165px; 
    position: relative;
}

.first-section-img-text {
    color: white;
    width: 140px;
    height: 21px;
    font-size: 18px;
    /* margin: 20px 0 37px 200px;  */
    margin-left: 200px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.first-section-img-text:hover {
    color: #F26522;
}

.second-section-image {
    margin: 22px 0 0 61px;
    width: 300px;
    height: 222px;
}

.second-section-img-text {
    color: white;
    width: 163px;
    height: 21px;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.third-section-image {
    margin: 17px 0 0 62px;
}

.third-section-img-text {
    color: white;
    width: 163px;
    height: 21px;
    font-size: 18px;
    margin-right: 130.5px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.section-two {
    display: grid;
    grid-template-columns: repeat(6, 1fr); 
}

.section-two-text {
    display: grid;
    grid-template-columns: repeat(3, 1fr); 
    justify-items: center;
    align-items: center;
}

.fourth-section-image {
    margin: 37px 0 0 163px;
}

.fourth-section-img-text{
    color: white;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    width: 163px;
    height: 21px;
    margin: 20px 0 49px 232px;
}

.fifth-section-image {
    margin: 37px 64px 0px 63px;
}

.fifth-section-img-text {
    color: white;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    width: 163px;
    height: 21px;
    margin: 20px 0 49px 201px;
}

.sixth-section-image {
    margin: 37px 176px 0 0;
}

.sixth-section-img-text {
    color: white;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    width: 163px;
    height: 21px;
    margin: 20px 243px 49px 221px;
}

.footer {
    color: white;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}

.container-hidden-item {
    position: relative;
    line-height: 12px;
}

.hidden-item {
    position: absolute;
    background-color: #F26522;
    width: 300px;
    height: 55px;
    /* top: 75.6%; */
    bottom: -100px;
    right: 2px;
    /* left: 0; */
    overflow: hidden;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.section-one:hover .hidden-item {
    bottom: 0;
    transition: bottom linear 500ms;
}

.item-one {
    margin: 7px 142px 0 16px;
    font-size: 10px;
}

.item-two {
    margin: 0 0 7px 16px;
    font-size: 20px;
}

.item-three {
    margin-left: 128px;
    font-size: 14px;
    
}

.arrow {
    display: inline-block;
    padding: 31px 14px 14px 16px;
    top: -50%;
    float: right;
}

.arrow:before, .arrow:after {
    border-right: 2px solid;
    content: '';
    height: 10px;
    margin-top: -6px;
    position: absolute;
    transform: rotate(135deg);
    top: 50%;
}

.arrow:after {
    margin-top: -1px;
    transform: rotate(45deg);
}












